 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/da0e76f31bb72aed241a32ae1ddfc6610c4e81f5efe5706a94f5b50099463d20e4102b9ba5728edb222a2e44e714156ec8a2c6045d962302ac690b_1280.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 96px 345px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 345px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 145px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }
}